[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.GetBaseDirectoryForBasePathObject

## Declaration

Source position: lazhelpintf.pas line 395

`public function THelpDatabases.GetBaseDirectoryForBasePathObject(`
`BasePathObject: TObject`
`):String; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .